body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	padding: 0px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
a:link {
	color: #cc6600;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #cc6600;
}
a:hover {
	text-decoration: underline;
	color: #cc6600;
}
a:active {
	text-decoration: none;
	color: #cc6600;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.white_head {
	font-size: 11pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
	line-height: 30px;
}

.home {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight: bold;
}
.homebullet {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-weight: bold;
}
.step {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #D5BC84;
}
.forminput {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight : normal;
	background-color: #CCCCCC;
}
.homeorange {
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 17px;
	margin-bottom: 0px;
	color: #CC6600;
}
.body11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	padding: 0px;
}
a.body11:link {
	color: #000000;
	text-decoration: none;
}
a.body11:visited {
	text-decoration: none;
	color: #000000;
}
a.body11:hover {
	text-decoration: underline;
	color: #000000;
}
a.body11:active {
	text-decoration: none;
	color: #000000;
}
